Bug 196724 - Perl nav oddities (SDC - packages)
Perl nav oddities (SDC - packages)
Status: CLOSED WONTFIX
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
rhn410
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike McCune
Vlady Zlatkin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-26 14:36 EDT by Ken Ganong
Modified: 2007-04-18 13:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-27 13:49:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ken Ganong 2006-06-26 14:36:39 EDT
Reproduce:
  Login
  Click Systems
  Choose a system
* Click Software (mid-level nav)
# Click Software Channels
@ Click Packages

* - this is a java page (ErrataList) and the nav is correctly rendered.
# - this is a perl page and the nav is correctly rendered.
@ - this is a perl page and the nav is incorrect.

At any of the packages pages, the nav should show the Errata tab under Software
next to Packages.  The nav should also highlight the pieces of the nav
corresponding to where you currently are (the Software tab should be highlighted).
Comment 1 Ryan Newberry 2006-06-27 13:49:55 EDT
This was a side effect of a fix I committed for

https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=195618

I undid the "fix" and am bumping THAT bug to 420 instead. 

Note You need to log in before you can comment on or make changes to this bug.